* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
	background: url(images/stripe.png) repeat;
}

#page-wrap {
	width: 600px;
	padding: 20px;
	background: white;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#matrix {
	margin: 40px 0 0 240px;
	width: 200px;
	height: 200px; 
	border: 1px solid #ccc;
}

a.singlecell {
	width: 10px;
	height: 10px;
	display: block;
	color: white;
	background-color: white;
	float: left;
}

a.singlecell em {
	position: relative;
	width: 10px;
	height: 10px;
	right: 200px;
	display: block;
	background: url(images/cell-bg.gif) top;
	text-indent: -9999px;
	
	}

a.singlecell:hover {
	background-color: red;
}

a.singlecell:hover em {
	background-position: bottom;
}